html, body {
    height:100%;
    margin:0;
    padding:0;
}
body{
	background:#1A1D22 URL(images/bg.png) repeat 50% 0;
	font-size: 0.75em;
	font-family:Arial,sans-serif;
	margin:0;
	padding:0;
	color:#212929;
}

.c { text-align:center; }
.l { text-align:left; }
.r { text-align:right; }

#bodybg1 {
    background:url(images/bg1.png) repeat-y 50% 5px;
    height:auto;
    width:100%;
    min-height:100%;
    -height:100%;
}
#bodybg {
    background:url(images/bg2.jpg) no-repeat 50% 0;
}
#body {
    width:1000px;
    margin:0 auto;
}
#supertop {
    height:155px;
    width:1000px;
    position:relative;
}
#h1, #supertop h1 {
    height:155px;
    width:290px;
    position:absolute;
    top:0;
    left:0;
    background:url(images/logo-new.png) no-repeat top left;
    font-size:1.2em;
    font-weight:bold;
}
#h1 a, #supertop h1 a {
    display:block;
    position:absolute;
    top:20px;
    left:0px;
    height:135px;
    width:290px;
    text-decoration:none;
}
#h1 a span, #supertop h1 a span {
    display:none;
}
#h1 a span.slogan, #supertop h1 a span.slogan {
    display:block;
    padding-top:95px;
    text-align:center;
    color:#FCA13E;
    font-size: 1.2em;
    font-style: italic;
    font-weight: normal;
}

#langs {
    position:absolute;
    top:3px;
    left:30px;
    color:#FFF;
}
#langs a {
    color:#FFFFFF;
}

#supertopBanner1 {
    width:252px;
    height:155px;
    position:absolute;
    top:0px;
    left:290px;
    background-image:url(images/top.png);
    background-repeat:no-repeat;
    background-position:100% 0;
}
#supertopBanner2 {
    width:495px;
    height:155px;
    position:absolute;
    top:0px;
    left:505px;
    background-image:url(images/topbanner.jpg);
    background-repeat:no-repeat;
    background-position:100% 0;
}
#supertopBanner2Image {
    width:495px;
    height:155px;
}
#brandsContainer {
    width:1000px;
    height:55px;
    background:url(images/brandmenu.png) no-repeat top left;
    position:relative;
}
#brandsAnimation {
    position:absolute;
    top:11px;
    left:40px;
    width:900px;
    height:31px;
    overflow:hidden;
}
#brands {
    position:absolute;
    top:0px;
    left:0px;
    margin:0;
    padding:0px;
    width:5000px;
    height:31px;
    list-style:none;
}
#brands li {
    margin:0px;
    padding:0px;
    float:left;
    width:90px;
    height:31px;
    background-image:url(images/brands4.png);
    background-repeat:no-repeat;
    background-position:0px 100px;
}
#brands li a {
    display:block;
    width:100%;
    height:31px;
    text-align:center;
    color:#FFF;
    overflow:hidden;
    line-height:31px;
    font-weight:bold;
    font-size:1.3em;
}
#brands li a:hover {
    text-decoration:none;
    color:#52A5DC;
}
#allBrands {
    position: absolute;
    right: 55px;
    top: 11px;
}
#allBrands a {
    color: #FFF;
    line-height:31px;
    font-weight:bold;
    font-size:1.3em;
}

#brands li.bosch   { width:95px; background-position:0px 0px; }
#brands li.makita  { width:95px; background-position:-95px 0px; }
#brands li.stihl   { width:80px; background-position:-190px 0px; }
#brands li.viking  { width:75px; background-position:-270px 0px; }
#brands li.gardena { width:105px;background-position:-345px 0px; }
#brands li.dolmar  { width:95px; background-position:-450px 0px; }
#brands li.proxxon { width:100px;background-position:-545px 0px; }
#brands li.knipex  { width:75px; background-position:-645px 0px; }
#brands li.fiskars { width:115px;background-position:-720px 0px; }
#brands li.skil    { width:65px; background-position:-835px 0px; }
#brands li.rotozip { width:108px; background-position:-900px 0px; }
#brands li.hitachi { width:102px; background-position:-1008px 0px; }
#brands li.karcher { width:120px; background-position:-1110px 0px; }
#brands li.dremel  { width:114px; background-position:-1230px 0px; }
#brands li.heron   { width:108px; background-position:-1344px 0px; }
#brands li.clipper { width:86px;  background-position:-1452px 0px; }
#brands li.tyrolit { width:72px;  background-position:-1538px 0px; }
#brands li.cmt     { width:68px;  background-position:-1610px 0px; }
#brands li.sola    { width:88px;  background-position:-1678px 0px; }
#brands li.plano   { width:74px;  background-position:-1766px 0px; }
#brands li.gesipa  { width:88px;  background-position:-1840px 0px; }
#brands li.stanley { width:90px;  background-position:-1928px 0px; }
#brands li.stubai  { width:70px;  background-position:-2018px 0px; }
#brands li.wera    { width:76px;  background-position:-2088px 0px; }
#brands li.wiha    { width:52px;  background-position:-2164px 0px; }
#brands li.witte   { width:108px; background-position:-2216px 0px; }
#brands li.mtd     { width:75px; background-position:-2322px 0px; }

#brands li.bosch span, #brands li.makita span, #brands li.stihl span, #brands li.viking span, #brands li.gardena span, #brands li.dolmar span, #brands li.proxxon span, #brands li.knipex span, #brands li.fiskars span, #brands li.skil span, #brands li.rotozip span, #brands li.hitachi span, #brands li.karcher span, #brands li.dremel span, #brands li.heron span, #brands li.clipper span, #brands li.tyrolit span, #brands li.cmt span, #brands li.sola span, #brands li.plano span, #brands li.gesipa span, #brands li.stanley span, #brands li.stubai span, #brands li.wera span, #brands li.wiha span, #brands li.witte span, #brands li.mtd span {
    display:none;
}

#brands li.bosch-active  , #brands li.bosch-hover   { background-position:0px    -31px; }
#brands li.makita-active , #brands li.makita-hover  { background-position:-95px  -31px; }
#brands li.stihl-active  , #brands li.stihl-hover   { background-position:-190px -31px; }
#brands li.viking-active , #brands li.viking-hover  { background-position:-270px -31px; }
#brands li.gardena-active, #brands li.gardena-hover { background-position:-345px -31px; }
#brands li.dolmar-active , #brands li.dolmar-hover  { background-position:-450px -31px; }
#brands li.proxxon-active, #brands li.proxxon-hover { background-position:-545px -31px; }
#brands li.knipex-active , #brands li.knipex-hover  { background-position:-645px -31px; }
#brands li.fiskars-active, #brands li.fiskars-hover { background-position:-720px -31px; }
#brands li.skil-active   , #brands li.skil-hover    { background-position:-835px -31px; }
#brands li.rotozip-active, #brands li.rotozip-hover { background-position:-900px -31px; }
#brands li.hitachi-active, #brands li.hitachi-hover { background-position:-1008px -31px; }
#brands li.karcher-active, #brands li.karcher-hover { background-position:-1110px -31px; }
#brands li.dremel-active , #brands li.dremel-hover  { background-position:-1230px -31px; }
#brands li.heron-active  , #brands li.heron-hover   { background-position:-1344px -31px; }
#brands li.clipper-active, #brands li.clipper-hover { background-position:-1452px -31px; }
#brands li.tyrolit-active, #brands li.tyrolit-hover { background-position:-1538px -31px; }
#brands li.cmt-active    , #brands li.cmt-hover     { background-position:-1610px -31px; }
#brands li.sola-active   , #brands li.sola-hover    { background-position:-1678px -31px; }
#brands li.plano-active  , #brands li.plano-hover   { background-position:-1766px -31px; }
#brands li.gesipa-active , #brands li.gesipa-hover  { background-position:-1840px -31px; }
#brands li.stanley-active, #brands li.stanley-hover { background-position:-1928px -31px; }
#brands li.stubai-active , #brands li.stubai-hover  { background-position:-2018px -31px; }
#brands li.wera-active   , #brands li.wera-hover    { background-position:-2088px -31px; }
#brands li.wiha-active   , #brands li.wiha-hover    { background-position:-2164px -31px; }
#brands li.witte-active  , #brands li.witte-hover   { background-position:-2216px -31px; }
#brands li.mtd-active    , #brands li.mtd-hover     { background-position:-2322px -31px; }

#topfuncsContainer {
    width:980px;
    min-height:57px;
    -height:57px;
    background:url(images/funcpanel1.jpg) no-repeat center top;
    border-bottom:1px solid #363B41;
}
#quickSearchForm {
    float:left;
    padding:5px 0 10px 20px;
}
#quickSearchForm label.title {
    font-weight:normal;
    display:block;
    float:left;
    padding:7px 0;
    color:#FFF;
    font-weight: bold;
}
#quickSearchForm .input, #quickSearchForm .button, #quickSearchForm .advanced {
    float:left;
}
#quickSearchForm .input {
    width:190px;
    height:26px;
    background:url(images/search-input.png) no-repeat top left;
}
#quickSearchForm .input input {
    width:215px;
    margin:5px 0 0 5px;
    border:none;
    background:transparent;
}
/* Brand list */
#quickSearchOptions {
    display:none;
    position:absolute;
    top:0px;
    left:0px;
    width:300px;
    background:url(images/searchoptions2.png) no-repeat 0px 0px;
    z-index: 100;
}
#quickSearchOptions .quickSearchOptions {
    padding:7px 10px 10px 10px;
    background:url(images/searchoptions1.png) no-repeat bottom left;
    list-style:none;
    position:relative;
    top:3px;
}
#quickSearchOptions ul li.close {
    text-align:right;
}
#quickSearchOptions div.fieldset  label  {
    float:left;
    clear:left;
    display:block;
    width:70px;
    margin-right:10px;
    padding-top:3px;
    text-align:left;
    color:#000000;
}
#quickSearchOptions table td {
    vertical-align: top;
}

#quickSearchForm div.button {
    width:30px;
    height:26px;
}
#quickSearchForm div.button button {
    width:30px;
    height:26px;
    margin:0;
    padding:0;
    border:none;
    background:url(images/search-button.png) no-repeat top right;
    cursor:pointer;
}
#quickSearchForm div.button button span {
    display:none;
}
#quickSearchForm .advanced {
    padding:5px 0 0 10px;
}
#quickSearchForm .advanced a {
    color:#FFF;
}
#quickSearchFormAdvanced .brandSearch {
    height: 120px;
    width: 210px;
    overflow: auto;
    border: 1px solid #CCC;
}
#quickSearchFormAdvanced .brandSearch input {
    margin: 0px;
}

#cartUserHelp {
    float:right;
    color:#FFF;
    padding:5px 50px 5px 0;
}
#cartUserHelp .section {
    float:left;
    padding:7px 0 0 45px;
    margin:0 0 0 30px;
    background-position:center left;
    background-repeat:no-repeat;
    min-height:50px;
    -height:50px;
}
#cartUserHelp .section .important-header{
    display: inline-block;
    color: #f63035;
    font-size: 1.3em;
}
#cartUserHelp .section .unimportant{
    display: inline-block;
    font-size: 0.9em;
    color: #707880;
}
#cartUserHelp .section a {
    color:#707880;
}
#cartUserHelp .section .title {
    padding-bottom: 5px;
    font-size:1.1em;
    line-height: 1.0em;
}
#cartUserHelp .section .title a {
    color:#FFF;
}
#cartUserHelp .cart {
    cursor:pointer;
    background-image:url(images/ico-cart.png);
}
#cartUserHelp .help {
    background-image:url(images/ico-help.png);
}
#cartUserHelp .user {
    background-image:url(images/ico-user.png);
}
#cartUserHelp .info {
    background-image:url(images/ico-info.png);
    font-weight:bold;
    line-height: 1.0em;
}

#pageContainer {
    margin-top: 10px;
    background: #fff url(images/page-bg-ie.png) repeat-y top left;
    clear:both;
    width:980px;
}
#pageContainerT {
    padding-top: 10px;
    background:url(images/page-bgt-topgrey.png) no-repeat top left;
}
#pageContainerT.topless{
    background:url(images/page-bgt.png) no-repeat top left;
}
#pageContainerB {
    background:url(images/page-bgb.png) no-repeat bottom left;
}
#pageContainer.pageContainerWide {
    background: #fff url(images/page-bg-ie-wide.png) repeat-y top left;
}
#pageContainerT.pageContainerTWide {
    background:url(images/page-bgt-wide.png) no-repeat top left;
}
#pageContainerB.pageContainerBWide {
    background:url(images/page-bgb-wide.png) no-repeat bottom left;
}
#page {
    width:980px;
}
#pageContent {
    /* border-top:10px solid #1D2026; */
    min-height:500px;
    -height:500px;
    padding-bottom:22px;
}

#panelMenu {
    width:191px;
    float:left;
}
#panelMenu div.menuContainer {
    background:#2E3136 url(images/sidebar-menu-bg.png) repeat-y top left;
}
#panelMenu div.menuContainer div.menu {
    background:url(images/sidebar-menu-bgb.png) no-repeat left bottom;
}
#panelMenu div.menuContainer div.menu ul.menu {
    background:url(images/sidebar-menu-bgt.png) no-repeat left -10px;
    margin:0;
    padding:0;
    list-style:none;
}
#panelMenu div.menuContainer div.menu ul.menu li {
    
}
#panelMenu div.menuContainer div.menu ul.menu li a{
    display: block;
    margin: 0 15px 0 10px;
    background:url(images/arrow1.png) no-repeat 0 9px;
    padding-left:15px;
    vertical-align: middle;
}
#panelMenu div.menuContainer div.menu ul.menu li a span{
    display: block;
    padding:0.45em 0;
    border-bottom:1px dotted #3E4349;
}
#panelMenu div.menuContainer div.menu ul.menu li.active a { background:url(images/arrow-white.gif) no-repeat 0 9px; font-weight: bold; }
#panelMenu div.menuContainer div.menu ul.menu li.active a span { border: none; }
#panelMenu div.menuContainer div.menu ul.menu li.active-solo a { background:url(images/arrow-white-right.png) no-repeat 0 9px; font-weight: bold; }

#panelMenu div.menuContainer div.menu ul.menu li .submenu {
    margin:5px 0;
    padding: 10px 0;
    list-style: none;
    background: #3c3f46;
    border-top: 1px #000 solid;
    border-bottom: 1px #000 solid;
}
#panelMenu div.menuContainer div.menu ul.menu li .submenu li {
    padding: 0 10px 0 0px;
}
#panelMenu div.menuContainer div.menu ul.menu li .submenu li a {
    display: block;
    margin: 0 0 0 10px;
    background:url(images/arrow-grey.gif) no-repeat 0 7px;
    padding-left:15px;
    vertical-align: middle;
    font-weight: normal;
}
#panelMenu div.menuContainer div.menu ul.menu li .submenu li a span {
    display: block;
    padding:3px 0;
    border-bottom:1px dotted #4c4e56;
}
#panelMenu div.menuContainer div.menu ul.menu li .submenu li.active a{ font-weight: bold; }
#panelMenu div.menuContainer div.menu ul.menu li .submenu li .submenu-inset { border: none; }
#panelMenu div.menuContainer div.menu ul.menu li .submenu li .submenu-inset li { padding: 0 0 0 10px; }
#panelMenu div.menuContainer div.menu ul.menu li .submenu li.active .submenu-inset a { font-weight: normal; }
#panelMenu div.menuContainer div.menu ul.menu a { color:#FFF; }

#panelMenu div.menuContainer div.menu ul.menu li .makita { background:#00768A; }
#panelMenu div.menuContainer div.menu ul.menu li .makita ul { background:#00768A; }
#panelMenu div.menuContainer div.menu ul.menu li .makita li a { background:url(images/arrow-white.png) no-repeat 0 7px; }
#panelMenu div.menuContainer div.menu ul.menu li .makita li a span { border-bottom:1px dotted #009DB9; }

#panelMenu div.menuContainer div.menu ul.menu li .boschProfessional { background:#023B69; }
#panelMenu div.menuContainer div.menu ul.menu li .boschProfessional ul { background:#023B69; }
#panelMenu div.menuContainer div.menu ul.menu li .boschProfessional li a { background:url(images/arrow-white.png) no-repeat 0 7px; }
#panelMenu div.menuContainer div.menu ul.menu li .boschProfessional li a span { border-bottom:1px dotted #035394; }

#panelMenu div.menuContainer div.menu ul.menu li .boschGarden { background:#00652C; }
#panelMenu div.menuContainer div.menu ul.menu li .boschGarden ul { background:#00652C; }
#panelMenu div.menuContainer div.menu ul.menu li .boschGarden li a { background:url(images/arrow-white.png) no-repeat 0 7px; }
#panelMenu div.menuContainer div.menu ul.menu li .boschGarden li a span { border-bottom:1px dotted #00980E; }

#panelMenu div.menuContainer div.menu ul.menu li .boschHobby { background:#00652C; }
#panelMenu div.menuContainer div.menu ul.menu li .boschHobby ul { background:#00652C; }
#panelMenu div.menuContainer div.menu ul.menu li .boschHobby li a { background:url(images/arrow-white.png) no-repeat 0 7px; }
#panelMenu div.menuContainer div.menu ul.menu li .boschHobby li a span { border-bottom:1px dotted #00980E; }

#panelMenu div.menuContainer div.menu ul.menu li .gardena { background:#FD4E00; }
#panelMenu div.menuContainer div.menu ul.menu li .gardena ul { background:#FD4E00; }
#panelMenu div.menuContainer div.menu ul.menu li .gardena li a { background:url(images/arrow-white.png) no-repeat 0 7px; }
#panelMenu div.menuContainer div.menu ul.menu li .gardena li a span { border-bottom:1px dotted #FF7D46; }

#panelMenu div.menuContainer div.menu ul.menu li .viking { background:#4EB037; }
#panelMenu div.menuContainer div.menu ul.menu li .viking ul { background:#4EB037; }
#panelMenu div.menuContainer div.menu ul.menu li .viking li a { background:url(images/arrow-white.png) no-repeat 0 7px; }
#panelMenu div.menuContainer div.menu ul.menu li .viking li a span { border-bottom:1px dotted #66D15A; }

#panelMenu div.menuContainer div.menu ul.menu li .dolmar { background:#EA2918; }
#panelMenu div.menuContainer div.menu ul.menu li .dolmar ul { background:#EA2918; }
#panelMenu div.menuContainer div.menu ul.menu li .dolmar li a { background:url(images/arrow-white.png) no-repeat 0 7px; }
#panelMenu div.menuContainer div.menu ul.menu li .dolmar li a span { border-bottom:1px dotted #FC847A; }

#panelMenu div.menuContainer div.menu ul.menu li .stihl { background:#F77400; }
#panelMenu div.menuContainer div.menu ul.menu li .stihl ul { background:#F77400; }
#panelMenu div.menuContainer div.menu ul.menu li .stihl li a { background:url(images/arrow-white.png) no-repeat 0 7px; }
#panelMenu div.menuContainer div.menu ul.menu li .stihl li a span { border-bottom:1px dotted #FF9B2E; }


#panelMenu div.section {
    background:url(images/sidebar-section-bg.jpg) no-repeat top left;
    padding:15px;
    min-height:70px;
    -height:70px;
}
#panelMenu div.section-header{
    padding: 10px;
    background: #ba100e url(images/header-red.png) repeat-x center top;
    color: #fff;
    font-weight: bold;
}
#panelContent {
    width:620px;
    margin:0 0 10px 0;
    float:left;
}
#panelContent.panelContentWide{
    width:789px;
    margin:0 0 10px 0;
}
#panelContent .panelContentContainer {
    padding: 0 9px;
}
#panelContent .header-half{
    width: 394px;
}
#panelContent .header-red{
    background: url(images/header-red-left.png) no-repeat left center;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
}
#panelContent .header-red span{
    display: block;
    padding: 12px 15px;
    background: url(images/header-red-right.png) no-repeat right center;
}
#panelContent .header-orange{
    background: url(images/header-orange-left.png) no-repeat left center;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
}
#panelContent .header-orange span{
    display: block;
    padding: 12px 15px;
    background: url(images/header-orange-right.png) no-repeat right center;
}
#content {
    padding:0 10px 10px 10px;
    clear:both;
}
#panelInfo {
    width:169px;
    float:right;
}

#bottomfuncsContainer {
    width:980px;
    background:url(images/bottomfuncs.png) no-repeat top left;
    min-height:143px;
    _height:143px;
    color:#5C636B;
}
#bottomfuncsContainer .funcBlock .content a {
    color:#5C636B;
}
#bottomfuncsContainer .funcBlock {
    float:left;
    min-height:1px;
    _height:1px;
    padding:30px 0 0 80px;
}
#bottomfuncsContainer .funcBlock .title {
    font-size:1.4em;
    color:#FFF;
    margin-bottom:0.5em;
}
#bottomfuncsContainer .funcBlock .content {
    margin:0;
    padding:0 15px 15px 0px;
}
#bottomfuncsContainer .funcBlock .content ul.menu {
    margin:0;
    padding:0;
    list-style:none;
}
#bottomfuncsContainer .funcBlock .content ul.menu li {
    margin:0;
    padding:0 0 0.2em 15px;
    list-style:none;
    background:url(images/arrow1.png) no-repeat 2px 3px;
}
#bottomfuncsContainer .funcHelp {
    width:212px;
}
#bottomfuncsContainer .funcClub {
    width:171px;
}
#bottomfuncsContainer .funcInfo {
    width:340px;
    padding-left:90px;
}
#bottomfuncsContainer p {
    margin:0;
    padding:0;
}

#tiraz {
    background:url(images/tiraz-bg.jpg) no-repeat top left;
    padding:30px 30px 30px 30px;
    width:920px;
    color:#5C636B;
}
#tiraz a {
    color:#5C636B;
}
#tiraz .tiraz {
    float:left;
    width:70%;
}

#bart {
    float:right;
    width:30%;
    text-align:right;
}

#bottommenu {
    width:980px;
    background:url(images/bottommenu-bg.png) repeat-y top left;
}
#bottommenu .bottommenu {
    background:url(images/bottommenu-bgb.png) no-repeat bottom left;
}
#bottommenu .bottommenu ul.menu {
    background:url(images/bottommenu-bgt.png) no-repeat top left;
    margin:0em;
    padding:1.7em 1em 1.5em 1em;
    text-align:center;
    list-style:none;
    min-height:1.6em;
}
#bottommenu .bottommenu ul.menu li {
    display:inline;
    padding:0em 0.7em;
    background:url(images/separator1.png) no-repeat right 50%;
}
#bottommenu .bottommenu ul.menu li.last {
    background-image: none;
}
#bottommenu a {
    color:#FFF;
}
#kontextMenu {
    text-align:right;
    margin:0.2em 0 2em 0;
    color:#2F5D87;
    padding-right: 20px;
}
#kontextMenu a {
    color: #000;
}

#panelInfo .section2 .title {
    font-size: 1.4em;
}
#panelInfo .section2 .accountmenu {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
#panelInfo .section2 .accountmenu li {
    background: url(images/arrow1.png) no-repeat scroll 0 0.7em;
    margin: 0px;
    padding: 4px 0px 0px 15px;
}
#panelInfo div.section2-center {
    text-align: center;
}

#panelInfo .sectionContainer {
    background:url(images/infopanel-section-bg.jpg) no-repeat top left #FFF;
}
#panelInfo .sectionContainer-first {
    background-position:0px -1px;
}
#panelInfo .sectionContainer .section {
    background:url(images/infopanel-section-bgb.png) no-repeat bottom right;
    min-height:50px;
    _height:100px;
    padding:13px 13px 20px 13px;
}
#panelInfo .sectionContainer .section .go {
    text-align:right;
    font-weight:bold;
    background:url(images/arrow3.png) no-repeat 100% 50%;
    padding:0 10px 0 0px;
}
#panelInfo .sectionContainer .section .go a {
    color:#000;
}
#panelInfo .sectionContainer .section div.image {
    text-align:center;
    height:140px;
    width:140px;
    line-height:140px;
    overflow:hidden;
}
#panelInfo .sectionContainer .section div.image img {
    vertical-align:middle;
}
#panelInfo .sectionContainer .section-icostar {
    position:relative;
}
#panelInfo .sectionContainer .section-icostar div.icostar {
    position:absolute;
    top:-15px;
    left:110px;
    width:77px;
    height:77px;
}
#panelInfo .sectionContainer .section-icostar div.icostar a {
    display:block;
    width:77px;
    height:77px;
}
#panelInfo .sectionContainer .section-icostar div.icostar span {
    display:none;
}
#panelInfo .sectionContainer .section-icostar div.icostar-sale {
    background:url(images/akcia2.png) no-repeat 50% 50%;
    _background:url(images/akcia2-ie.png) no-repeat 50% 50%
}
#panelInfo .sectionContainer .section-icostar div.icostar-new {
    background:url(images/new2.png) no-repeat 50% 50%;
    _background:url(images/new2-ie.png) no-repeat 50% 50%;
}
#panelInfo .section2 {
    background:url(images/infopanel-section2-bg.jpg) no-repeat center top;
    min-height:100px;
    _height:100px;
    padding:12px;
}
#panelInfo .section2-borderless {
    background:url(images/infopanel-section2-bg.jpg) no-repeat center -10px;
}

#loginForm {
    margin:0 0 1em 0;
    padding:0;
}
#loginForm .title {
    font-size:1.1em;
    margin-bottom:0.3em;
}
#loginForm .inputLogin {
    width:141px;
    min-height:23px;
    _height:23px;
    background:url(images/club-input1.png) no-repeat top left;
    margin-bottom:2px;
}
#loginForm .inputLogin .text {
    width:130px;
    background:#FFF;
    border:none;
    margin:4px 0 0 5px;
}
#loginForm .inputPassword {
    width:118px;
    min-height:23px;
    _height:23px;
    background:url(images/club-input2.png) no-repeat top left;
    float:left;
}
#loginForm .inputPassword .text {
    width:105px;
    background:#FFF;
    border:none;
    margin:4px 0 0 5px;
}
#loginForm .submitButton {
    width:23px;
    height:23px;
    float:left;
}

/* Stromove zobrazenie */
ul.tree {
    margin:0em;
    padding:0em;
    list-style:none;
}
ul.tree li {
    margin:0em;
    padding:0em;
}
ul.tree li div.item {
    padding:0.3em 0em 0.2em 25px;
    background:url(images/folder.gif) no-repeat top left;
}
ul.tree li ul {
    margin:0em 0em 0em 13px;
    padding:0em 0em 0em 5px;
    list-style:none;
    border-left:1px dotted #C6CCD3;
}

/**
 * TABULKA - zoznam
**/
table.list {
    border-collapse:separate;
    margin:0em;
    padding:0em;
    font-size:1em;
    empty-cells:show;
}
table.list th, table.list td {
    padding:3px 5px;
}
table.list th {
    font-weight:bold;
    text-align:left;
    background:#2E3136;
    color:#FFF;
    vertical-align:top;
    padding:3px 5px;
}
table.list td {
    font-size:0.95em;
    font-weight:normal;
    color:#000;
    text-align:left;
    border-bottom:1px solid #FFF;
    border-top:1px solid #D0D0D0;
}
table.list .c { text-align:center; }
table.list .r { text-align:right; }
table.list .l { text-align:left; }
table.list a {
    color:#000000;
}
table.list th a {
    color:#FFFFFF;
    text-decoration:underline;
}
table.list-full {
    width:100%;
}
table.zebra tr.odd td {
    background:#F4F4F4;
}
table.zebra tr.even td {
    background:#EFEFEF;
}
table.highlight tr td.highlight, table.highlight tr.highlight td.highlight {
    background:#FFFDD5;
}
/* Zvyraznenie tabulkoveho riadku */
table.list tr.highlight td {
    background:#E4FFD7;
}

/**
 * TABULKA - informacie - horizontalna tabulka - 1 stlpec - <th>, druhy <td>
**/
table.info {
    border-collapse:separate;
    margin:0em;
    padding:0em;
    font-size:1em;
    empty-cells:show;
}
table.info th, table.info td {
    padding:3px 5px;
}
table.info th {
    font-weight:bold;
    text-align:left;
    background:#2E3136;
    color:#FFF;
    vertical-align:top;
    padding:3px 5px;
}
table.info td {
    font-size:0.95em;
    font-weight:normal;
    color:#000;
    text-align:left;
    border-bottom:1px solid #FFF;
    border-top:1px solid #D0D0D0;
}
table.info td.label {
    width:200px;
}
table.info .c { text-align:center; }
table.info .r { text-align:right; }
table.info .l { text-align:left; }
table.info a {
    color:#000000;
}
table.info th a {
    color:#fff;
    text-decoration:underline;
}
table.info-full {
    width:100%;
}

/* Zoznam kategorii */
div.category-subnode {
    clear:both;
    min-height:1px;
    _height:1px;
}
div.category-subnode div.category {
    width:137px;
    background:url(images/category-list-bottom.png) repeat-x bottom center;
    float:left;
    /* margin:0 1px 1px 0; */
    min-height:1px;
    _height:1px;
}
div.category-subnode div.category-first {
    /* margin:0 1px 1px 1px; */
}
div.category-subnode div.category div.bg {
    min-height:180px;
    _height:180px;
    background:url(images/category-list-border.png) no-repeat bottom right;
    padding: 0 10px;
}
div.category-subnode div.category div.ico {
    background-image:url(images/category.png);
    background-repeat:no-repeat;
    background-position:50% 10px;
}
div.category-subnode div.category a {
    display:block;
    padding:123px 10px 10px 10px;
    text-align:center;
    color:#000;
    font-weight:bold;
    text-decoration:none;
}

#backlink {
    clear:both;
    margin:10px 10px 0 10px;
    padding-top:0.5em;
    text-align:right;
    border-top:1px dotted #DDE1E5;
    font-weight:bold;
}
#backlinktop {
    margin-left: 20px;
    float:left;
    background: url(images/backlink-left.png) no-repeat left center;
}
#backlinktop a{
    display: inline-block;
    padding: 3px 10px 3px 20px;
    background: url(images/backlink-right.png) no-repeat right center;
    color: #000;
}

/* Zoznam produktov - male produkty */
div.list-item-product {
    /*background:url(images/product-bg2.png) repeat-y top left #FFF;*/
    width:290px;
    position:relative;
    float:left;
    margin:0 10px 10px 0;
}
div.list-item-product div.list-item-product-bgt {
    background:url(images/product-top.png) no-repeat top left;
    min-height:1px;
    _height:1px;
}
div.list-item-product div.list-item-product-bgb {
    background:url(images/product-bottom.png) no-repeat bottom left;
    padding:10px 10px 15px 10px;
    min-height:1px;
    _height:1px;
}
div.item-product-wide {
    width:370px;
    margin:0 20px 10px 5px;
    min-height:1px;
    _height:1px;
}
div.item-product-wide div.list-item-product-bgt{
    background:url(images/product-wide-top.png) no-repeat top left;
    min-height:1px;
    _height:1px;
}
div.item-product-wide div.list-item-product-bgb{
    background:url(images/product-wide-bottom.png) no-repeat bottom left;
    min-height:1px;
    _height:1px;
}
div.list-item-product-last {
    margin:0 0 10px 0;
}
div.list-item-product div.image {
    width:100px;
    text-align:center;
    float: left;
}
div.list-item-product div.image div.infobtn {
    position:absolute;
    right:10px;
    bottom:10px;
    display:block;
    width:64px;
    height:23px;
    background:url(images/product-info-btn-wide.png) no-repeat center center;
}
div.list-item-product div.image div.infobtn a {
    display:block;
    height:100%;
    color:#000;
}
div.list-item-product div.image div.infobtn a span {
    /* display:none; */
    display:block;
    text-align: center;
    padding:2px 0;
}
div.list-item-product div.text {
    margin-bottom:10px;
}
div.list-item-product div.title {
    font-size:1em;
    margin-bottom:10px;
}
div.list-item-product div.title a {
    color:#000;
}
div.list-item-product div.description {
    margin-left:120px;
    padding:0 0 20px 0;
}
div.list-item-product div.priceinfo, div.list-item-product div.priceinfo-old {
    color:#000;
    font-size:0.9em;
}
div.list-item-product .productInfo{
    display: block;
    width: 64px;
    height: 23px;
    background: url(images/product-info-btn-wide.png) no-repeat center center;
    position: absolute;
    font-weight:bold;
    bottom:10px;
    right: 10px;
    color:#000;
    z-index:1; 
}
div.list-item-product .productInfo span {
    /* display: none; */
    display:block;
    text-align: center;
    padding:2px 0;
}
div.list-item-product div.compare{
    clear:both;
    padding:5px 0 0 0;
    position:relative;
    z-index:3;
}
div.list-item-product div.compare input{
    vertical-align: middle;
}
div.list-item-product div.priceinfo .price {
    font-weight:bold;
    color:#F00;
    font-size:1.5em;
}
div.list-item-product div.priceinfo .currency {
    font-weight:bold;
    color:#F00;
    font-size:1.2em;
}
div.list-item-product div.priceinfo-old .price {
    color:#000;
    text-decoration: line-through;
}
div.list-item-product div.priceinfo-text {
    text-align:center;
    color:#000;
}
div.list-item-product div.icostar {
    position:absolute;
    bottom:0;
    left:0;
    width:53px;
    height:53px;
    z-index:2;
}
div.list-item-product div.icostar-new {
    background:url(images/nove.gif) no-repeat center center;
}
div.list-item-product div.icostar-new span {
    display:none;
}
div.list-item-product div.icostar-sale {
    background:url(images/akcia.gif) no-repeat center center;
}
div.list-item-product div.icostar-sale span.saleprice {
    display:block;
    color:#FFF;
    padding:20px 3px 0 3px;
    text-align:center;
    font-size:0.9em;
}
div.list-item-product div.icostar-sale span.saleprice span.price {
    font-size:1.3em;
    font-weight:bold;
}
div.list-item-product .ordernr, div.list-item-product .info {
    font-size:0.9em;
    margin:2px 0 2px 0;
    padding:0px 0;
    color:#3C3F46;
    text-align:left;
}
.freeshipping {
    color:#F00;
    font-weight:bold;
}
div.list-item-product .goorder {
    margin:5px 0 0 0;
    text-align:left;
    font-weight:bold;
    color:#000;
    font-size:1.1em;
}
div.list-item-product .goorder a {
    color:#000;
}
/* tab menu */
.tab-menu{
    padding-top: 15px;
    border-bottom: 1px #bfc6cc solid;
    margin-bottom: 15px;
    background: url(images/tabmenu.png) no-repeat center 1.05em;
}
.tab-menu-wide{
    background: url(images/tabmenu-wide.png) no-repeat center 1.05em;
}
.tab-menu ul{
    margin: 0;
    padding: 0 15px;
    list-style: none;
}
.tab-menu li{
    margin-right: 5px;
    background: url(images/tabmenu-left.png) no-repeat left bottom;
    float: left;
}
.tab-menu li a{
    display: inline-block;
    padding: 22px 15px 10px 15px;
    background: url(images/tabmenu-right.png) no-repeat right bottom;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}
.tab-menu li.active{
    margin: 0 10px -1px 0;
    background: url(images/tabmenu-left-active.png) no-repeat left bottom;
}
.tab-menu li.active a{
    padding: 16px 25px 17px 25px;
    background: url(images/tabmenu-right-active.png) no-repeat right bottom;
}
.tabpanel{
    display: none;
    padding:0 10px;
}
.tabpanel-paddingless{
    padding: 0;
}
.tabpanel-active{
    display: block;
}
/* POPUP OKNO */
#homepopup {
    display:none;
    position:absolute;
    width:500px;
    height:400px;
    top:0px;
    left:0px;
    background:#FFF;
    text-align:left;
    z-index: 120;
}
#homepopup .homepopup {
    width:100%;
    height:375px;
    overflow:auto;
    position:absolute;
    top:25px;
    left:0px;
}
#homepopup .homepopup .homepopupContent {
    padding:0px 20px;
}
#homepopup .close {
    width:35px;
    height:35px;
    position:absolute;
    top:-10px;
    right:-10px;
    background:url(images/close.png) no-repeat top left;
}
#homepopup .close a {
    display:block;
    width:35px;
    height:35px;
}
#homepopup .close a span {
    display:none;
}
#homepopup .nomore {
    width:490px;
    min-height:1em;
    _height:1em;
    padding:5px 5px;
    position:absolute;
    top:400px;
    left:0px;
    background:#C3DDDF;
}
#homepopup .nomore input {
    vertical-align:middle;
}
#homepopupOverlay {
    position:absolute;
    top:0px;
    left:0px;
    background:#000000;
    opacity:0.6;
    filter:alpha(opacity=60);
    z-index: 110;
}

/* Zoznam znaciek */
div.browse-brands { padding:0 0 0 10px; }
div.list-item-brand {
    width:192px;
    float:left;
    text-align:center;
    margin:3px 0;
}
div.list-item-brand-1 { clear:left; }

div.list-item-brand div.list-item-brand-bgt {
    background:url(images/brand-top.png) no-repeat top center;
}
div.list-item-brand div.list-item-brand-bgb {
    background:url(images/brand-bottom.png) no-repeat bottom center;
    padding:13px 20px 20px 13px;
}
div.list-item-brand div.image {
    width:154px;
    height:80px;
    border-bottom:1px solid #C6CCD3;
    padding-bottom:5px;
    margin-bottom:5px;
    text-align:center;
}
div.list-item-brand div.title {
    font-size:1.1em;
    margin-bottom:0px;
}
div.list-item-brand div.title a {
    color:#000;
}
div.list-item-brand div.description {
    font-size:0.9em;
    margin-bottom:0px;
}

.print {
    background: url(../images/print-icon.gif) no-repeat 50% 50%;
    padding: 1px 7px;
}
.print span {
    display: none;
}
/* slider */
#content-slider{
    width: 600px;
    height: 250px;
    position: relative;
    z-index: 0;
    margin: 0 auto;
    /*
    padding-bottom: 10px;
    background: url(images/innerfade-shade.png) no-repeat center bottom;
    */
}
#content-image{
    height: 100%;
    background-color: #fff;
    position: relative;
    z-index: 10;
    overflow: hidden;
}
#content-image .img{
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 20;
    width: 600px;
    height: 250px;
}
#content-image-menu{
    margin: 0;
    padding: 15px 0 5px 0;
    list-style: none;
    background: url(images/dot-menu.png) no-repeat center top;
    text-align: center;
}
#content-image-menu li{
    display: inline;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin-right: 5px;
}
#content-image-menu li a{
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(images/dot-menu-item.gif) no-repeat center center;
}
#content-image-menu li.active a{
    background: url(images/dot-menu-item-active.gif) no-repeat center center;
}
/* innerfade */
#imagescontainerHomepage {
    margin-bottom: 10px;
    width:600px;
    height:250px;
    overflow:hidden;
}
.imagescontainerBanner {
    list-style: none;
    margin: 0;
    padding: 0 0 10px 0;
    background: url(images/innerfade-shade.png) no-repeat center bottom;
}
.imagescontainerBanner li {
    margin: 0px;
    padding: 0px;
}

span.orderbtn {
    position:absolute;
    left:130px;
    bottom:10px;
    display:block;
    background:url(images/orderbtn-silver.png) no-repeat top left;
    width:74px;
    height:23px;
    font-size:0.9em;
    text-a
}
span.orderbtn a {
    display:block;
    width:74px;
    height:23px;
    color:#000;
}
span.orderbtn a span { display:block; text-align:center; padding:2px 0; }

/* Zoznam kategorii */
div.category-subnode div.category-items {
    padding: 0 10px 11px 10px;
    min-height:180px;
    _height:180px;
    overflow:hidden;
    position:relative;
    background: url(images/category-items.png) repeat-x center bottom;
}
div.category-subnode a.arrow { display:block;width:40px;height:180px;position:absolute;top:0; }
div.category-subnode a.arrow span { display:none; }
div.category-subnode a.arrow-right { right:10px;background:url(images/button-grey-right.png) no-repeat right 130px; }
div.category-subnode a.arrow-left  { left:10px;background:url(images/button-grey-left.png) no-repeat left 130px; }
div.category-subnode .carousel-bg {
    width:686px;
    top:0;
    left:50px;
    min-height:180px;
    _height:180px;
    position:absolute;
    background:url(images/category-list-border.png) no-repeat bottom left;
}
div.category-subnode .carousel {
    width:685px;
    min-height:180px;
    _height:180px;
    position:absolute;
    top:0;
    left:1px;
    overflow:hidden;
}
div.category-subnode .carousel-content {
    height: 100%;
    position:absolute;
    top:0;
    left:0;
    width:5000px;
}
.button-blueish {
    display: inline-block;
    background: url(images/button-blueish-left.png) no-repeat center left;
    min-height:1px;
    _height:1px;
}
.button-blueish a{
    display: inline-block;
    min-width: 110px;
    -width: 110px;
    padding: 10px 35px 13px 15px;
    background: url(images/button-blueish-right-arrow.png) no-repeat center right;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    min-height:1px;
    _height:1px;
}
.button-greenish{
    display: inline-block;
    background: url(images/button-greenish-left.png) no-repeat center left;
    min-height:1px;
    _height:1px;
}
.button-greenish a{
    display: inline-block;
    padding: 8px 35px 13px 15px;
    background: url(images/button-greenish-right.png) no-repeat center right;
    font-weight: bold;
    color: #000;
}
.button-greenish-compare{
    background: url(images/button-compare-left.png) no-repeat center left;
}
.button-greenish-compare a{
    padding: 8px 15px 13px 40px;
    background: url(images/button-compare-right.png) no-repeat center right;
}

#randomCategorySale {
    /*
    float:left;
    width:394px;
    padding:0 1px 0 0;
    */
    clear:both;
}
#randomCategorySale .item-product-container { padding:10px 10px 10px 20px; }
#randomCategorySale .item-product-wide { margin:0 5px 5px 0; }
#randomCategoryNew {
    /*
    float:left;
    width:394px;
    */
    clear:both;
}
#randomCategoryNew .item-product-container { padding:10px 10px 10px 20px; }
#randomCategoryNew .item-product-wide { margin:0 5px 5px 0; }

/* Tooltips */
.tooltip-container {
    background:#fff;
    border:1px solid #000;
    padding:7px 10px;
    width:310px;
    min-height:230px;
    -height:230px;
    border-radius: 4px;
    text-align: center;
    z-index: 10000;
}
.tooltip-container img{
    margin: 0 auto;
    vertical-align: middle;
}

#heurekaBadge {
    clear:both;
    padding:0px 0 10px 30px;
}
